Bug 107294 - newer version of crm114 is available (patch included)
Summary: newer version of crm114 is available (patch included)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-28 22:30 UTC by Corey Halpin
Modified: 2007-01-13 00:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.51 KB, patch)
2006-12-28 22:30 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2006-12-28 22:30:15 UTC
  A newer version of CRM114 is out.  It includes the mailreaver, which is a very nice upgrade from mailfilter.
Comment 1 Edwin Groothuis freebsd_committer 2006-12-28 22:39:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Gabor Kovesdan freebsd_committer 2006-12-28 23:05:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 3 Gabor Kovesdan freebsd_committer 2007-01-12 12:53:58 UTC
State Changed
From-To: feedback->open

Maintainer timeout.
Comment 4 dfilter service freebsd_committer 2007-01-12 23:54:02 UTC
gabor       2007-01-12 23:53:43 UTC

  FreeBSD ports repository

  Modified files:
    mail/crm114          Makefile distinfo pkg-plist 
  Log:
  - Update to 20061103
  
  PR:             ports/107294
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu>
  Approved by:    erwin (mentor),
                  maintainer timeout
  
  Revision  Changes    Path
  1.10      +6 -5      ports/mail/crm114/Makefile
  1.7       +3 -3      ports/mail/crm114/distinfo
  1.5       +3 -1      ports/mail/crm114/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Gabor Kovesdan freebsd_committer 2007-01-12 23:55:11 UTC
State Changed
From-To: open->closed

Committed, thanks! Note, that you generated the distinfo file wrongly, 
I had to fix it locally.